### Method

# WPEPlatformWayland DisplayWayland get_wl_shm

#### Declaration [src]

    wl_shm*
    wpe_display_wayland_get_wl_shm (
      WPEDisplayWayland* display
    )

#### Description [src]

Get the Wayland SHM of `display`.

This method is not directly available to language bindings.

#### Return value

Type: `wl_shm*`

A Wayland `wl_shm`, or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.